Subject: GLOWBUGS digest 505

From: [email-masked]
Date: Tue, 15 Apr 1997 12:16:08 GMT

GLOWBUGS Digest 505

Topics covered in this issue include:

  1) Re: Can-type capacitors: how to use?
	by "Don Buska" <[email-masked]>
  2) Re: Can-type capacitors: how to use?
	by macino <[email-masked]>
  3) Re: Can-type capacitors: how to use?
	by Art Winterbauer <[email-masked]>
  4) needed manual
	by [email-masked] (Leon Wiltsey)
  5) mailing add
	by [email-masked] (Leon Wiltsey)
  6) BOOKS
	by [email-masked] (Leon Wiltsey)
  7) Re:MORE BOOKS
	by [email-masked] (Leon Wiltsey)

----------------------------------------------------------------------

Date: Mon, 14 Apr 1997 07:25:15 -0500
From: "Don Buska" <[email-masked]>
To: "[email-masked]" <[email-masked]>,
Subject: Re: Can-type capacitors: how to use?
Message-ID: <[email-masked]>

Art,

The can itself (with braid soldered to ground) is the negative side of each 
cap.  If you look at each of those 4 bottom pins you will notice that the 
bottom insulator next to each pin is cut-out with the shapes you mentioned 
below.  It is possible that your can may be installed on an insulator pad 
which would obscure you from viewing the bottom side of the capacitor, in 
such a case you'd have to remove the cap to see the figure cut-outs.

73

Don N9OO

On Mon, 14 Apr 1997 07:14:36 -0500, Art Winterbauer wrote:

>
>None of my few reference books around here provide any info on
>can-type caps, oddly enough.
>
>I'm trying to clean up an old, homebrew power, 235v supply purchased
>at a hamfest. It uses an electrolytic filter capacitor in an aluminum
>can.  It has 4 pins (3 are used) and are unmarked. There are 4 tabs on
>the edges to hold the cap in place, with 1 tab having a braid soldered
>to it (ground). The side of the cap says:
>
>ZENITH
>
>20    475v  (cut off circle icon)
>40    300v  (square icon)
>100   50v   (triangle icon)
>80    25v   (dash icon)
>
>Part number 22-2223
>
>This can is soldered directly to the circuit below.  I'd like to
>unsolder it and test it before firing up this circuit.
>
>1.  Which pins are what values?  They're unmarked.
>2.  Do the values on the side of the can correspond to the pins?
>3.  What would be good modern substitutes?
>
>
>Thanks!
>
>Art wa5oes
>
>

------------------------------

Date: Mon, 14 Apr 1997 07:52:23 -0400
From: macino <[email-masked]>
To: [email-masked]
Subject: Re: Can-type capacitors: how to use?
Message-ID: <[email-masked]>

Art Winterbauer wrote:
> 
> None of my few reference books around here provide any info on
> can-type caps, oddly enough.
> 
> I'm trying to clean up an old, homebrew power, 235v supply purchased
> at a hamfest. It uses an electrolytic filter capacitor in an aluminum
> can.  It has 4 pins (3 are used) and are unmarked. There are 4 tabs on
> the edges to hold the cap in place, with 1 tab having a braid soldered
> to it (ground). The side of the cap says:
> 
> ZENITH
> 
> 20    475v  (cut off circle icon)
> 40    300v  (square icon)
> 100   50v   (triangle icon)
> 80    25v   (dash icon)
> 
> Part number 22-2223
> 
> This can is soldered directly to the circuit below.  I'd like to
> unsolder it and test it before firing up this circuit.
> 
> 1.  Which pins are what values?  They're unmarked.

  Ahh, but they are marked. look closlely at the base of the
 capacitor. Now look at the individual solder lugs. The 
 phenolic or bakelite will have that matching pattern or 'icon'
 as you call it, cut into the insulating material. Simply
 unsolder the wire or component going to an individual lug and
 make your test to chassis ground (the twist lug is ground).

> 2.  Do the values on the side of the can correspond to the pins?
        See above.

> 3.  What would be good modern substitutes?

      Check that one out first. Some guys take a 'DC' supply
 of about 12 volts and 'reform' the capacitor by leaving a 
 low DC voltage on the capacitor overnight or longer. It's
 worked for me.

                                  73 Jim W9LZ   
> Thanks!
> Art wa5oes

------------------------------

Date: Mon, 14 Apr 1997 08:03:46 -0600 (MDT)
From: Art Winterbauer <[email-masked]>
To: glowbugs <[email-masked]>
Subject: Re: Can-type capacitors: how to use?
Message-ID: <Pine.SUN.3.95.970414080306.22563B-100000@spike>

Thanks to all who helped me with my question!

--Art wa5oes

------------------------------

Date: Mon, 14 Apr 1997 10:26:25 -0400 (EDT)
From: [email-masked] (Leon Wiltsey)
To: [email-masked]
Subject: needed manual
Message-ID: <[email-masked]>

Hi guys just found out my sx101 comes with a manual, so all I have to do
is restring the dial tnx for all your offers, hey how haRD A JOB IS IT??????

Thank the good LORD for all that you have!!!

Leon B Wiltsey jr. (Lee)

68yr old retired  semi disabled senior
(stroke got my balance and coordination)
formerly w4kcj & kp4ryb ( till I quite) dumb dumb
play keyboard and sing
music 1920's to 60'
none of the 80'S- 90'S noise

------------------------------

Date: Mon, 14 Apr 1997 16:04:55 -0400 (EDT)
From: [email-masked] (Leon Wiltsey)
To: [email-masked]
Subject: mailing add
Message-ID: <[email-masked]>

Hi Gang
I am completly screwed up.
computer started sending reply messages back to me.
anybody needing my mailing add it is listed below
and I have added it to my sig.
Leon B Wiltsey
4600 Lake Haven blvd
Sebring fl.33872

Thank the good LORD for all that you have!!!

Leon B Wiltsey jr. (Lee)
4600 Lake Haven blvd...
Sebring fl 33872.............

68yr old retired  semi disabled senior
(stroke got my balance and coordination)
formerly w4kcj & kp4ryb ( till I quite) dumb dumb
play keyboard and sing
music 1920's to 60'
none of the 80'S- 90'S noise

------------------------------

Date: Mon, 14 Apr 1997 23:35:36 -0400 (EDT)
From: [email-masked] (Leon Wiltsey)
To: [email-masked]
Subject: BOOKS
Message-ID: <[email-masked]>

Hi Gang
I have been asking for old rad am hndbks.
So now I have some. but they are too new. I have
1969 1972 1977-& 1976. All are full of solid state stuff(cry cry cry).
I am willing to trade 2 for 1 or ever 3 for 1 to get a 1960 or older radio
am hndbook.
Just cant build solid state projects( I tried one it was a mess). I did get
one 1960 handbook
 and It had lots of good tube stuff in it. So pse lets do some trading,
but I cant use anything newer than 1959. that way I can continue to build my
ancient station.
all the books are in fine shape with good bindings. pse email your answers.

Thank the good LORD for all that you have!!!

Leon B Wiltsey jr. (Lee)
4600 Lake Haven blvd...
Sebring fl 33872.............

68yr old retired  semi disabled senior
(stroke got my balance and coordination)
formerly w4kcj & kp4ryb ( till I quite) dumb dumb
play keyboard and sing
music 1920's to 60'
none of the 80'S- 90'S noise

------------------------------

Date: Mon, 14 Apr 1997 23:51:45 -0400 (EDT)
From: [email-masked] (Leon Wiltsey)
To: [email-masked]
Subject: Re:MORE BOOKS
Message-ID: <[email-masked]>

>Hi Gang
>I have been asking for old rad am hndbks.
>So now I have some. but they are too new. I have
>1969 1972 1977-& 1976. All are full of solid state stuff(cry cry cry). ALSO
1968
>I am willing to trade 2 for 1 or ever 3 for 1 to get a 1960 or older radio
>am hndbook.
>Just cant build solid state projects( I tried one it was a mess). I did get
>one 1960 handbook
> and It had lots of good tube stuff in it. So pse lets do some trading,
>but I cant use anything newer than 1959. that way I can continue to build my
>ancient station.
>all the books are in fine shape with good bindings. pse email your answers.
>
>
>
>Thank the good LORD for all that you have!!!
>
>Leon B Wiltsey jr. (Lee)
>4600 Lake Haven blvd...
>Sebring fl 33872.............
>
>68yr old retired  semi disabled senior
>(stroke got my balance and coordination)
>formerly w4kcj & kp4ryb ( till I quite) dumb dumb
>play keyboard and sing
>music 1920's to 60'
>none of the 80'S- 90'S noise
>
>
>FOUND A 1968 BOOK ALSO

Thank the good LORD for all that you have!!!

Leon B Wiltsey jr. (Lee)
4600 Lake Haven blvd...
Sebring fl 33872.............

68yr old retired  semi disabled senior
(stroke got my balance and coordination)
formerly w4kcj & kp4ryb ( till I quite) dumb dumb
play keyboard and sing
music 1920's to 60'
none of the 80'S- 90'S noise

------------------------------

End of GLOWBUGS Digest 505
**************************